<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>

    
    
  

    
    <script src="js/modernizr-custom.js"></script>
    <script src="js/jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/design.css">

    <link rel="stylesheet" href="css/flexslider.css" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
    <script src="js/jquery.flexslider.js"></script>
   
    <script type="text/javascript" charset="utf-8">
    $(window).load(function() {
    $('.flexslider').flexslider({
        animation: "slide"
    });
    });
    

    
</script>

</head>
<body>

    <header >
        <h1>
            <figure>
                <img src="img/logo.png" alt="">
            </figure>
        </h1>

        <nav id="menu">

                <div>

                                 
                                       
                            
                        </ul>
                        <ul id="menu2">
                                <li id="quien"><a href="Quienes somos">Quienes somos</a></li>
                                
                        </ul>
                        <ul id="menu3">
                                <li id="servicio"><a href="Servicios">Servicios</a></li>
                                
                        </ul>
                        <ul id="menu4">
                                <li id="contacto"><a href="index2.html">Contáctanos</a></li>  
                        </ul>
            
            
                </div>


        </nav>
                

        <div class="flexslider">
                <ul class="slides">
                  <li>
                    <img src="img/hercules.png" />
                  </li>
                  <li>
                    <img src="img/nark.png" />
                  </li>
                  <li>
                    <img src="img/jamas.png" />
                  </li>
                  <li><img src="img/contenta.png" alt=""></li>
                  <li><img src="img/como-saber-si-tu-perro-es-feliz.png" alt=""></li>
                  
                </ul>
              </div>

        
    
        <figure>
            <ul>
                <li id="redes">
                     <a href="http:/www.facebook.com"><img id="face" src="img/f.png" alt=""></a>
                     <a href="http:/www.google.com"><img id="google" src="img/g.png" alt=""></a>
                     <a href="http:/www.instagram.com"><img id="insta" src="img/insta.png" alt=""></a>
                     <a href="http:/www.gmail.com"><img id="gmail" src="img/gmail.png" alt=""></a>
                </li>                       
                   
            </ul>
            
        </figure>

        <p id="numero">+56 9 98765431</p>

        <p id="mision">Rescate y adopción de perros callejeros </p>
        

    </header>

    <section id="crows">

        <p id="p_rescate">Rescate</p> 
        <h6 id="etapa_uno">ETAPA UNO</h6>
        <p id="Linea">_____</p>
        <div id="rescatamos">
            <p>Rescatamos perros en situación de peligro y/o abandono. 
                Los rehabilitamos y los preparamos para buscarles un hogar.</p>
            
        </div>

        
        <div>
            <figure>
                <img id="rescateImagen" src="img/rescate.jpg" alt="">
            </figure>
        
        </div>

        <div>
            <figure>
                
                <img id="crowImagen" src="img/crowfunding.jpg" alt="">
                
            </figure>
        </div>

        <h3 id="Crowdfunding">Crowdfunding</h3>
        <h6 id="Financiamiento">Financiamiento</h6>

        <p id="Linea2">_____</p>

        <p id="piepagina">Sigue nuestras redes sociales para informarte acerca de las diversas campañas 
            y actividades que realizamos para obtener financiamiento para seguir ayudando.
        </p>
        <div id="campañas">
            <a href="Campañas">Campañas</a>
        </div>

    </section>

    <footer>

            <ul class="galeria">
                    <li><a href="#img1"><img src="img/rescatados/Bigotes.jpg"></a></li>
                    <li><a href="#img2"><img src="img/rescatados/Chocolate.jpg"></a></li>
                    <li><a href="#img3"><img src="img/rescatados/Luna.jpg"></a></li>
                    <li><a href="#img4"><img src="img/rescatados/Maya.jpg"></a></li>

                    <li><a href="#img5"><img src="img/rescatados/Oso.jpg"></a></li>
                    <li><a href="#img6"><img src="img/rescatados/Pexel.jpg"></a></li>
                    <li><a href="#img7"><img src="img/rescatados/Wifi.jpg"></a></li>
                    

                    
                </ul>
            
                <div class="modal" id="img1">
                    <h3>Nombre: Bigotes</h3>
                    <h3>----</h3>
                    <h4>Hola el es Bigotes, lo recogimos cerca del Mapocho. 
                        Estuvo deshidratado y con sarna pero ambas fueron tratadas a tiempo y 
                        está listo para ir a un hogar que le den amor, es muy juguetón y cariñoso.</h4>
                    <div class="imagen">
                        <a href="#img4">&#60;</a>
                        <a href="#img2"><img src="img/rescatados/Bigotes.jpg"></a>
                        <a href="#img2">></a>
                    </div>
                    <a class="cerrar" href="">X</a>
                </div>
                
                <div class="modal" id="img2">
                    <h3>Nombre: Chocolate</h3>
                    <h3>----</h3>
                    <h4>Hola el es Chocolate, sus dueños lo regalaron por temas de espacio 
                        y estamos en busca de una familia que le entregué mucho amor.</h4>
                    <div class="imagen">
                        <a href="#img1">&#60;</a>
                        <a href="#img3"><img src="img/rescatados/Chocolate.jpg"></a>
                        <a href="#img3">></a>
                    </div>
                    <a class="cerrar" href="">X</a>
                </div>
                
                <div class="modal" id="img3">
                    <h3>Nombre: Luna</h3>
                    <h3>----</h3>
                    <h4>Hola, ella es Luna una pequeña que fue atropellada y abandonada en parque quinta normal, 
                        en estos momentos se encuentra estable, tuvo una leve fractura en su patita izquierda. 
                        Es una peluda tierna, tranquila y a la espera de dar y recibir mucho amor.</h4>

                    <div class="imagen">
                        <a href="#img2">&#60;</a>
                        <a href="#img4"><img src="img/rescatados/Luna.jpg"></a>
                        <a href="#img4">></a>
                    </div>
                    <a class="cerrar" href="">X</a>
                </div>
                
                <div class="modal" id="img4">
                    <h3>Nombre: Maya</h3>
                    <h3>----</h3>
                    <h4>Hola el es Maya, lo encontraron solito sin la mamá así que está en adopción. 
                        Es pequeño, tiene 2 meses y al parecer de raza mediana.</h4>
                    <div class="imagen">
                        <a href="#img3">&#60;</a>
                        <a href="#img5"><img src="img/rescatados/Maya.jpg"></a>
                        <a href="#img5">></a>
                    </div>
                    <a class="cerrar" href="">X</a>
                </div>

                <div class="modal" id="img5">
                        <h3>Nombre: Lucero</h3>
                        <h3>----</h3>
                        <h4>Ella es Lucero, debido a un viaje de los dueños necesitan darla en adopción.</h4>
                        <div class="imagen">
                            <a href="#img4">&#60;</a>
                            <a href="#img6"><img src="img/rescatados/Oso.jpg"></a>
                            <a href="#img6">></a>
                        </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                 
                <div class="modal" id="img6">
                    <h3>Nombre: Pexel</h3>
                    <h3>---</h3>
                    <h4>Hola el es Pexel. Es un cachorro de 3 meses, el último por ende se le debe 
                        dar suplemento de mami stop, se entrega solo si completa la ficha de adopción 
                        especial para esta situación.</h4>
                         <div class="imagen">
                            <a href="#img5">&#60;</a>
                            <a href="#img7"><img src="img/rescatados/Pexel.jpg"></a>
                            <a href="#img7">></a>
                        </div>
                    <a class="cerrar" href="">X</a>
                </div>

                <div class="modal" id="img7">
                        <h3>Nombre: Dana</h3>
                        <h3>----</h3>
                        <h4>Ella es Dana, la rescatamos de un criadero clandestino, 
                            tiene 4 meses  y 
                            está en la espera de gente que le dé amor</h4>
                             <div class="imagen">
                                <a href="#img6">&#60;</a>
                                <a href="#img1"><img src="img/rescatados/Wifi.jpg"></a>
                                <a href="#img1">></a>
                            </div>
                        <a class="cerrar" href="">X</a>
                    </div>
                
                    <div id="Desarrollo">Desarollo Web y Mobile</div>
    
        
    </footer>

    
</body>
</html>